@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

@import url('../css/buttons.css');
:root {
	--white: #ffffff;
	--blue: #27113f;
	--orange: #ffa100;
	--green: #3b9e1e;
	--grey: #d3d3d3;
	--main-text: #414141;
}

/*Обнуление*/
*,
*::before,
*::after {
	padding: 0;
	margin: 0;
	border: 0;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}
nav,footer,header,aside{display: block;}
html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	color: var(--main-text);
	font-size: 14px;
	font-family: 'Montserrat';
	font-weight: 500;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
html {
	scroll-behavior: smooth;
}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*----------------------------------------------------------*/
.wrapper {
	min-height: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: stretch;
}
main {
    flex-grow: 1;
}
.top, header, main, footer {
    flex-shrink: 0;
}
._container {
	max-width: 1310px;
	padding: 0px 15px;
	margin: 0px auto;
	box-sizing: content-box;
}
._title {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 40px;
}
._section {
	margin-bottom: 40px;
}
.body.lock {
	overflow: hidden;
}
.btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 7px 20px;
	text-align: center;
	color: var(--main-text);
	border: 1px solid var(--main-text);
	border-radius: 20px;
	white-space: nowrap;
}
.btn:hover {
	color: var(--white);
	background: var(--main-text);
}
.btn:not(:last-child) {
	margin-right: 10px;
}
.ibg{

	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
	
.ibg img{
	
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
}
.d-none {
	display: none;
}
.d-flex {
	display: flex;
	flex-direction: row;
}
.d-flex > div {

}
.gap-20 {
	gap: 20px;
}
.w-25 {
	width: 25%;
}
.w-30 {
	width: 30%;
}
.w-40 {
	width: 40%;
}
.w-50 {
	width: 50%;
}
.items-center {
	align-items: center;
}
img.icon {
	margin-right: 10px;
}
label.error {
	color: var(--orange);
	font-size: 12px;
	padding: 5px 0;
}
.popup input.error {
	margin-bottom: 0;
	border-color: var(--orange);
}
.popup label.error {
	margin-bottom: 10px;
}
.mb-30 {
	margin-bottom: 30px;
}
/*input:-webkit-autofill { 
    -webkit-background-clip: text;
}*/
input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}
input[data-autocompleted] {
    background-color: transparent !important;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.alert {
	padding: 10px 0;
	color: #ff0000;
}
/*----------------------------------------------------------*/
.top {
	width: 100%;
	background: var(--main-text);
	color: var(--white);
	align-items: center;
	position: relative;
	z-index: 1000;
}
.top .top__container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	min-height: 54px;
}
.top .contacts__list,
.top .social__list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	min-height: 54px;
}
.top .contacts__link,
.top .social__link {
	color: var(--white);
}
.top .social__link {
	font-size: 20px;
}
.top .social__link:hover {
	color: var(--orange);
}
.top .contacts__item:not(:last-child),
.top .social__item:not(:last-child) {
	margin: 0px 45px 0px 0px;
}
.top .language {
	display: flex;
	align-items: center;
	position: relative;
}
.top .language__dropdown {
	background: var(--white);
	position: absolute;
	right: 0;
	top: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	-moz-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	display: none;
}
.top .language__dropdown li a {
	padding: 5px 10px;
	line-height: 22px;
	color: var(--main-text);
	display: flex;
}
.top .language__check {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: flex-end;
	cursor: pointer;
}
.top .language__check span {
	margin-right: 5px;
}
#language__check {
	display: none;
}
#language__check:checked~ul.language__dropdown {
	display: block;
}
.language__flag {
	margin-right: 5px;
}
/*----------------------------------------------------------*/
.header {
	border-bottom: 1px solid #eee;
}
.header__container {
	display: flex;
	min-height: 120px;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
}
.menu>.menu__list {
	display: flex;
	align-items: center;
	min-height: 54px;
}
.menu>.menu__list>.menu__item {
	position: relative;
}
.menu>.menu__list>.menu__item:not(:last-child) {
	margin: 0px 45px 0px 0px;
}
.menu>.menu__list>.menu__item>.menu__link {
	display: block;
	white-space: nowrap;
}
.menu>.menu__list>.menu__item>.menu__link:hover {
	color: var(--orange);
	border-bottom: 1px dashed var(--orange);
}
.menu .menu__list input[type="checkbox"] {
	display: none;
}
.menu .dropdown label {
	font-size: 14px;
    font-weight: 700;
    color: inherit;
    line-height: calc(24 / 14 * 100%);
}
.menu .dropdown label i {
	margin-left: 5px;
}
.menu .menu__dropdown {
	background: var(--white);
	position: absolute;
	left: 0;
	top: 100%;
	min-width: 200px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	-moz-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	visibility: hidden;
	z-index: 100;
}
.menu .menu__dropdown li a {
	padding: 5px 10px;
	line-height: 22px;
	color: var(--main-text);
	display: flex;
}
.menu .menu__check {
	display: flex;
	position: relative;
	align-items: center;
	justify-content: flex-end;
	cursor: pointer;
}
#menu__check-1:checked~ul.menu__dropdown {
	visibility: visible;
}
.dropdown .menu__link {
	display: block;
}
.dropdown .menu__link:hover {
	color: var(--orange);
}
.sertificate__list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.sertificate__item:not(:last-child) {
	margin: 0px 40px 0px 0px;
}
.menu__link {
	font-size: 14px;
	font-weight: 700;
	color: inherit;
	line-height: calc(24 / 14 * 100%);
}
.header__buttons {
	display: flex;
	justify-content: space-between;
	line-height: 20px;
	gap: 15px;
}
.header__buttons .btn-order {
	border-radius: 25px;
	border: 2px solid var(--orange);
	background: var(--orange);
	color: var(--white);
	padding: 10px 20px;
	width: 100%;
	white-space: nowrap;
	text-align: center;
}
.header__buttons .btn-order:hover {
	background: transparent;
	color: var(--orange);
}
.header__buttons .btn-education {
	border-radius: 25px;
	border: 2px solid var(--blue);
	background: var(--blue);
	color: var(--white);
	padding: 10px 20px;
	width: 100%;
	white-space: nowrap;
	text-align: center;
}
.header__buttons .btn-education:hover {
	background: transparent;
	color: var(--blue);
}
.header__buttons .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 500ms;
}
.header__buttons .btn i {
	font-size: 25px;
	margin-right: 5px;
}
/*----------------------------------------------------------*/
.links__container {
	display: flex;
	justify-content: space-between;
}
.links__column {
	display: flex;
	flex-direction: column;
}
.links__link {
	color: inherit;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dashed var(--main-text);
	transition: 500ms;
}
.links__link:hover {
	color: var(--orange);
	border-color: var(--orange);
}
/*----------------------------------------------------------*/
section.about {
	padding-top: 20px;
}
.about__content {
	display: flex;
	flex-flow: row wrap;
}
.about__content p {
	margin-bottom: 20px;
}
.about__content ul {
	margin-bottom: 20px;
}
.about__content ul li {
	list-style: disc inside;
	margin: 0;
	padding: 0;
}
.about__text {
	flex: 60%;
	padding: 15px 0;
	line-height: 1.4;
	text-align: justify;
}
.about__images {
	flex: 40%;
	align-items: center;
	padding-left: 20px;
}
.about__images img {
	display: inline-block;
	margin: 10px;
	vertical-align: middle;
}
/*----------------------------------------------------------*/
.features__content {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}
.features__item {
	background: #327EB5;
	border-radius: 10px;
	padding: 20px;
	min-height: 200px;
	width: calc(100% / 3 - 20px);
	margin: 10px;
}
.features__item h3 {
	color:  var(--white);
	font-size: 18px;
	font-weight: 700;
	line-height: calc(24 / 20 * 100%);
	margin-bottom: 20px;
}
.features__content .item-1 { 
	background-image:  url('../img/features/block-1-bg.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}
.features__content .item-2 {
	background-image:  url('../img/features/block-2-bg.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}
.features__content .item-3 {
	background-image:  url('../img/features/block-3-bg.png');
	background-position: calc(100% - 30px) bottom;
	background-repeat: no-repeat;
}
.features__content .item-3 h3 {
	max-width: 100%;
}
.features__content .item-4 {
	background-image:  url('../img/features/block-4-bg.png');
	background-position: calc(100% - 30px) calc(100% - 20px);
	background-repeat: no-repeat;
}
.features__content .item-4__flags {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	max-width: 540px;
	margin: 50px 0 0 -8px;
}
.features__content .item-4__flags img {
	margin: 8px;
}
.features__content .item-5 {
	grid-area: 2 / 3 / 3 / 4;
}
.features__content .item-5 h3 {
	max-width: 100%;
}
.features__content .item-5 .block-items {
	display: flex;
	justify-content: space-between;
	margin-top: 50px;
}
.features__content .item-5 .block-item {
	background: var(--white);
	border-radius: 10px;
	width: 95px;
	text-align: center;
	padding: 10px;
	height:  116px;
}
.features__content .item-5 .block-item span {
	display: block;
	font-size: 8px;
	line-height: 10px;
}
/*----------------------------------------------------------*/
.standarts__content {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.standarts__item {
	flex: 1 1 250px;
	background-color: #f4faff;
	background-size: cover;
	background-position: center center;
	border: 2px solid var(--blue);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 10px;
	border-radius: 5px;
	min-height: 170px;
	position: relative;
	overflow: hidden;
	transition: 500ms;
}
.standarts__item > * {
	z-index: 10;	
}
.standarts__item:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(rgb(72,0,72,0.8), rgba(35, 3, 71, 0.6));
	background: var(--blue);
	opacity: .8;
	z-index: 1;
	transition: 500ms;
}
.standarts .standarts__item.marked {
    background-color: #B2E1FF;
}
.standart__title {
	font-weight: 600;
	text-align: center;
	font-size: 1.5rem;
	color: var(--white);
}
.standart__links {
	display: none;
	margin-top: 20px;
}
.standarts__item:hover,
.standarts__item.marked:hover {
	background-color: var(--green);
	border-color: var(--green);
	color: var(--white);
	background-image: none !important;
	transition: 500ms;
}
.standarts__item .standart__links {
	flex-direction: column;
	align-items: center;
	display: none;
}
.standarts__item .standart__links a {
	display: block;
	width: 100%;
	text-align: center;
	line-height: 20px;
	background: #54B438;
	margin-bottom: 4px;
	padding: 0 10px;
	border-radius: 3px;
	color: var(--white);
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
}
.standarts__item .standart__links a:hover {
	background: var(--white);
	color: var(--green);
	transition: 500ms;
}
.standarts__item:hover .standart__links {
	display: flex;
}
/*----------------------------------------------------------*/
._section.advantages {
	background: #ececec;
	padding: 40px 0;
}
.advantages__content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
}
.advantages__content .advantage__title {
	width: 100%;
	font-size: 26px;
	margin-bottom: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
	position: relative;
	white-space: nowrap;
	height: 40px;
	z-index: 200;
}
.advantages__content .advantage__title span {
	position: absolute;
	left: -20px;
	top: -25px;
	font-size: 75px;
	z-index: 2;
	color: var(--white);
	font-weight: 800;
}
.advantages__content .advantage__title h3 {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 12;
	font-weight: 800;
	padding-bottom: 4px;
	border-bottom: 2px dashed var(--green);
}
.advantages__content .advantage__text {
	line-height: 22px;
	text-align: justify;
}
/*----------------------------------------------------------*/
.clients__content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	overflow: hidden;
	transition: 1s;
}
.clients__item {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 15px 20px;
}
.clients__image {
	max-width: 100%;
	height: auto;
	max-height: 70px;
}
/*----------------------------------------------------------*/
.reviews .reviews__content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}
.reviews .review__header {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}
.reviews .review__image {
	margin-right: 10px;
}
.reviews .review__company {
	font-size: 22px;
	font-weight: 800;
	margin-bottom: 15px;
}
.reviews .review__author {
	font-weight: 600;
}
.reviews .review__text {
	margin-bottom: 20px;
	line-height: 1.4;
}
.reviews .review__more {
	color: inherit;
	font-weight: 600;
	padding-bottom: 3px;
	border-bottom: 1px dashed #000;
	transition: 500ms;
}
.reviews .review__more:hover {
	color: var(--orange);
	border-color: var(--orange);
}
/*----------------------------------------------------------*/
.news .news__content {
	padding: 0 10px;
}
.news .news__item {
	border-radius: 10px;
	background-color: #327EB5;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 15px;
	margin: 0 10px;
	color: var(--white);
	line-height: 18px;
	min-height: 200px !important;
	position: relative;
	display: flex !important;
	flex-direction: column;
	justify-content: space-between;
	overflow: hidden;
}
.news .news__header,
.news .news__text {
	color: var(--white);
	position: relative;
	z-index: 20;
}
.news .news__text a {
	color: var(--white);
	font-weight: 700;
}
.news .news__text a:hover {
	border-bottom: 1px dashed var(--white);
}
.news .news__background {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #327EB5;
	opacity: .6;
	z-index: 2;
	transition: 500ms;
}
.news .news__item:hover .news__background {
	background: var(--orange);
}
.news .news__item span {
	display: block;
	margin-bottom: 5px;
	color: var(--white);
}
.news .slick-list {
	margin: 0 15px;
}
.news .slick-prev,
.news .slick-next
{
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 40px;
	padding: 0;
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.news .slick-prev {
	left: 0;
}
.news .slick-next {
	right: 0;
}
.news .slick-prev:before,
.news .slick-next:before
{
	color: #c9c9c9;
	font-size: 3rem;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.news .slick-prev:before {
    content: '\276E';
}
.news .slick-next:before {
    content: '\276F';
}
.news_single__title {
	font-size: 30px;
	margin-bottom: 10px;
	font-weight: 700;
}
.news_single__date {
	margin-bottom: 30px;
}
.news_single__image {
	margin-bottom: 30px;
	border-radius: 10px;
	overflow: hidden;
	width: 100%;
	height: 450px;
}
.news_single__content {
	line-height: 1.4;
	margin-bottom: 20px;
}
.news_single__content p {
	margin-bottom: 15px;
}
.news_page .news__content {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -20px;
}
.news_page .news__item {
	flex-basis: calc(100% / 3 - 30px);
	margin: 15px;
}
/*----------------------------------------------------------*/
.services__content {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.services .services__item {
	flex-basis: calc(100% / 3 - 30px);
	border-radius: 10px;
	padding: 20px 20px 230px;
	margin: 15px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	-moz-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    background-color: var(--white);
}
.services .services__item.block-2x {
	flex-basis: calc(100% / 2 - 30px);
}
.services .service__title {
	font-size: 24px;
	font-weight: 800;
	margin-bottom: 10px;
}
.services .list__item {
	font-size: 18px;
	line-height: 24px;
	padding: 15px 0;
}
.services .list__item:not(:last-child) {
	border-bottom: 1px solid #e6f5ff;
}
.services .list__item a {
	color: #327EB5;
}
.services .form {
	background-color: #327EB5;
	background-image: url('../img/services/form-bg.png');
	padding: 40px 20px;
	color: var(--white);
}
.services .form .form__title {
	font-size: 22px;
	font-weight: 800;
	margin-bottom: 20px;
}
.services .form .form__input {
	width: 100%;
	margin-bottom: 20px;
	border-radius: 10px;
	overflow: hidden;
}
.services .form input {
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 20px;
}
.services .form .form__submit {
	padding: 20px;
	border-radius: 10px;
	background-color: var(--green);
	color: var(--white);
	font-size: 16px;
	font-weight: 600;
	transition: 500ms;
}
.services .form .form__submit:hover {
	background: var(--orange);
}
.services .form .form__alerts {
	border: 2px solid var(--orange);
	padding: 10px 20px;
	display: none;
	transition: 500ms;
}
.services .form .form__alerts li {
	padding: 5px 0;
	line-height: 20px;
}
/*----------------------------------------------------------*/
.achievements__intro {
	line-height: 22px;
	margin-bottom: 20px;
}
.achievements__content {
	padding: 0 20px;
}
.achievements__intro {
	font-size: 18px;
	line-height: 22px;
}
.achievements__item {
	margin: 0 10px 20px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	-moz-box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
	box-shadow: 0px 0px 6px 0px rgba(34, 60, 80, 0.17);
}
.achievements .slick-list {
	margin: 0 15px;
}
.achievements .slick-prev,
.achievements .slick-next
{
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 40px;
	padding: 0;
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.achievements .slick-prev {
	left: 0;
}
.achievements .slick-next {
	right: 0;
}
.achievements .slick-prev:before,
.achievements .slick-next:before
{
	color: #c9c9c9;
	font-size: 3rem;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.achievements .slick-prev:before {
    content: '\276E';
}
.achievements .slick-next:before {
    content: '\276F';
}
/*------------------------- Contacts ---------------------------------*/
._section.contacts {
	margin-bottom: 0;
}
.contacts__wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 30px;
	align-items: flex-start;
	gap: 20px;
}
.contacts__info {
	width: 400px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: var(--blue);
	border-radius: 10px;
	padding: 30px;
	color: var(--white);
	flex-grow: 1;
}
.contacts__details {
	margin-bottom: 30px;
}
.contacts__title {
	font-size: 22px;
	margin-bottom: 10px;
}
.contacts__item {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 15px 0;
}
.contacts__item .icon {
	margin-right: 10px;
	font-size: 20px;
	color: var(--orange);
}
.contacts__social {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.contacts__social a {
	display: block;
	padding: 10px;
	color: var(--white);
	border-radius: 50%;
	transition: 500ms;
}
.contacts__social a:not(:last-child) {
	margin-right: 20px;
}
.contacts__social a:hover {
	background-color: var(--orange);
}
.contacts__top {
	margin-bottom: 20px;
}
.contacts__content {
	display: flex;
	flex-wrap: wrap;
}
.contacts__form {
	/* ↓ Grow from nothing */
	flex-basis: 0;
	flex-grow: 999;
	/* ↓ Wrap when the elements are of equal width */
	min-inline-size: 50%;	
}
.contacts__form .form {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
}
.form__wrapper {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	/*grid-template-columns: 1fr 1fr;*/
	font-size: 16px;
	/*grid-template-areas: 'name surname' 'email phone' 'message message';*/
	margin-bottom: 20px;
}
.form__wrapper .form__control {
	flex: 1 1 350px;
}
/*
.contacts__form .form__control:nth-child(1) {
	grid-area: name;
}
.contacts__form .form__control:nth-child(2) {
	grid-area: surname;
}
.contacts__form .form__control:nth-child(3) {
	grid-area: email;
}
.contacts__form .form__control:nth-child(4) {
	grid-area: phone;
}
.contacts__form .form__control:nth-child(5) {
	grid-area: message;
}*/
.form .form__footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.contacts__form .form__control {
	display: flex;
	flex-direction: column;
}
.contacts__form .form__control textarea {
	min-width: 100%;
	max-width: 100%;
}
.contacts__form .form__label {
	display: block;
	margin-bottom: 10px;
}
.contacts__form .form__input {
	border-bottom: 1px solid var(--grey);
	padding: 5px 0 10px;
	font-size: 16px;
}
.contacts__form .form__input:focus,
.contacts__form .form__input:active {
	border-color: var(--green);
}
.contacts__form .btn {
	display: flex;
	padding: 10px 20px;
	width: auto;
	color: var(--white);
	background-color: var(--blue);
	border-color: var(--blue);
	border-radius: 10px;
	font-weight: 700;
}
#msg_div {
	padding: 15px;
	background-color: var(--green);
	margin-bottom: 20px;
	border-radius: 10px;
	transition: 500ms;
	color: #fff;
}
/*----------------------------------------------------------*/
.footer {
	background: var(--main-text);
	color: var(--white);
}
.footer__links {
	padding-top: 20px;
}
.footer__links ._container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	margin: 0 auto 15px;
}
.footer__links a {
	margin: 5px 10px;
	flex-basis: calc(100% / 8 - 20px);
	color:  var(--white);
}
.footer__bottom {
	background: #363636;
	padding: 15px;
}
.footer__bottom ._container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
}
/*----------------------------------------------------------*/
.pagination {
	margin: 10px auto;
	display: flex;
}
.pagination .page-link {
	position: relative;
    display: block;
    padding: 0.5rem 1rem;
    margin: 0 3px;
    line-height: 1;
    color: #000;
    background-color: var(--white);
    border: 1px solid #dee2e6;
    border-radius: 0.35rem;
	transition: 500ms;
}
.pagination .page-link:hover,
.pagination .active .page-link {
	background: var(--orange);
	border-color: var(--orange);
	color: var(--white);
}
/*----------------------------------------------------------*/
.popup {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.8);
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow-x: hidden;
	overflow-y: auto;
	transition: all 0.8s ease 0s;
	z-index: 10000;
}
.popup.open {
	opacity: 1;
	visibility: visible;
}
.popup.open .popup__content {
	transform: translate(0px, 0px);
	opacity: 1;
}
.popup__body {
	min-height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 10px;
}
.popup__content {
	font-size: 16px;
	color: #707070;
	background-color: var(--white);
	width: 100%;
	max-width: 900px;
	padding: 30px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	position: relative;
	transition: all 0.8s ease 0s;
	opacity: 0;
	transform: translate(0px, -100%);
}
.popup .popup__content_image {
	padding: 0;
}
.popup .popup__image img {
	max-width: 100%;
	vertical-align: top;
}
.popup__column {
	padding: 30px 10px;
}
.popup__close {
	position: absolute;
	right: -30px;
	top: -30px;
	font-size: 25px;
	color: #fff;
}
.popup .order__title {
	font-size: 21px;
    font-weight: bold;
    color: #707070;
    margin-bottom: 20px;
}
.popup .order__back-link a {
	color: var(--main-text);
}
.popup .order__info {
	width: 400px;
	flex-grow: 1;
}
.popup .order__form {
	  /* ↓ Grow from nothing */
	  flex-basis: 0;
	  flex-grow: 999;
	  /* ↓ Wrap when the elements are of equal width */
	  min-inline-size: 50%;
}
.popup .order__text {
	line-height: 1.2;
    color: #707070;
    margin-top: 16px;
    margin-bottom: 16px;
}

.order__contacts h3 {
	font-size: 21px;
    font-weight: bold;
    color: #707070;
    margin-bottom: 20px;
}
.order__contacts .order__phone {
	font-size: 30px;
    font-weight: bold;
    color: #707070;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 15px;
}
.order__contacts .order__email {
	font-size: 20px;
    font-weight: bold;
    color: #707070;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 5px;
}
.order__contacts .order__email a {
	color: inherit;
}
.order__form h2 {
	font-size: 21px;
    font-weight: bold;
    color: #707070;
    margin-bottom: 20px;
}
.order__form form {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
.order__form input {
	padding: 12px 15px;
	border: 1px solid #eee;
	margin-bottom: 15px;
	border-radius: 10px;
	font-size: 16px;
}
.order__form .btn {
    border-radius: 25px;
    border: 2px solid var(--orange);
    background: var(--orange);
    color: var(--white);
    padding: 10px 20px;
    transition: 500ms;
    width: 100%;
    white-space: nowrap;
    text-align: center;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 700;
}
/*----------------------------------------------------------*/
article, .article {
	text-align: justify;
}
article p, .article p {
	margin: 0 0 15px 0;
	font-size: 16px;
	line-height: 1.4;
}
article table, .article table {
	width: 100%;
	border-collapse: collapse;

}
article table th, article table td,
.article table th, .article table td {
	padding: 10px;
	height: auto !important;
	line-height: 1.4;
}
article table thead,
.article table thead {
	background-color: var(--main-text);
}
article table th,
.article table th {
	color: var(--white);
}
article table th.icon,
.article table th.icon {
	font-size: 25px;
}
article table.border th, article table.border td,
.article table.border th, .article table.border td {
	border: 1px solid #000;
}
article table.stripe tr:nth-child(even),
.article table.stripe tr:nth-child(even) {
	background-color: #f2f2f2;
}
article table td.fit,
.article table td.fit {
	width: 1%;
	white-space: nowrap;
	overflow: hidden;
	text-align: right;
}
article .text-center,
.article .text-center {
	text-align: center;
}
article .styled-list,
.article .styled-list {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 20px 20px 0 20px;
}
article ul, .article ul {
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	position: relative;
	margin-bottom: 20px;
	font-size: 16px;
}
article li, .article li {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
article li:not(:last-child),
.article li:not(:last-child) {
	margin-bottom: 10px;
}
article ul li:before,
.article ul li:before {
	content: '\f058';
	font-family: 'Line Awesome Free';
	font-size: 22px;
	font-weight: 700;
	margin-right: 10px;
	color: var(--orange);
	margin-top: -5px;
}

article .styled-list li,
.article .styled-list li {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

article .styled-list li:before,
.article .styled-list li:before {
	content: '\f14a';
	font-family: 'Line Awesome Free';
	font-size: 28px;
	font-weight: 700;
	margin-right: 10px;
	color: var(--orange);
	margin-top: -5px;
}
article h1, .article h1 {
	font-size: 2.0rem;
	margin-bottom: 1rem;
	font-weight: 700;
}
article h2, .article h2 {
	font-size: 1.8rem;
	margin-bottom: 0.8rem;
	font-weight: 700;
}
hr {
	border: 1px solid #eee;
}
/*----------------------------------------------------------*/
.breadcrumbs {
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
	font-size: 14px;
}
.breadcrumb {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 15px 0;
}
.breadcrumb-item {
	color: var(--orange);
	font-weight: normal;
}
.breadcrumb-item:not(:last-child) {
	margin-right: 15px;
	color: var(--main-text);
}
.breadcrumb-item:not(:last-child):after {
	content: '/';
	margin-left: 15px;
	display: inline-block;
}
.breadcrumb a {
	font-weight: 700;
	display: inline-block;
	color: var(--main-text);
	border-bottom: 1px dashed var(--main-text);
}
.breadcrumb a:hover {
	color: var(--orange);
	border-color: var(--orange);
}
/*----------------------------------------------------------*/
.education__container {
	display: flex;
	flex-direction: column;
}
.education_page .education__content {
	display: flex;
	flex-direction: row;
	flex-wrap:wrap;
	gap: 20px;
}
.education_page .education__sidebar {
	flex-basis: 20rem;
	flex-grow: 1;
}
.education_page .sidebar__item {
	margin-bottom: 20px;
	color: var(--main-text);
	line-height: 1.6;
	padding: 10px 15px;
	border: 1px solid #ddd;
	border-radius: 20px;
}
.education_page .sidebar__link {
	color: var(--main-text);
	border-bottom: 1px dashed var(--main-text);
}
.education_page .sidebar__link:hover {
	color: var(--orange);
	border-bottom: 1px dashed var(--orange);
}
.education_page article {
  /* ↓ Grow from nothing */
  flex-basis: 0;
  flex-grow: 999;
  /* ↓ Wrap when the elements are of equal width */
  min-inline-size: 50%;
}
.education_page .calltoaction {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #ebebeb;
	padding: 30px 0;
	border-radius: 10px;
	margin-bottom: 30px;
}
.education_page .calltoaction .btn {
	background-color: var(--orange);
	color: #fff;
	border-color: var(--orange);
	padding: 13px 25px;
	transition: 500ms;
}
.education_page .calltoaction .btn:hover {
	background-color: transparent;
	color: var(--orange);
	border-color: var(--orange);
}
/*----------------------------------------------------------*/
.error_page {
	min-height: 50vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
/*----------------------------------------------------------*/
.acc-container {
	width: 100%;
}
.acc {
	margin-bottom: 10px;
}
.acc-head {
	padding: 15px 10px;
	position: relative;
	cursor: pointer;
	display: grid;
	grid-template-columns: 30px auto 100px 100px 200px;
	gap: 10px;
	line-height: 1.6;
}
.acc-head p {
	color: #fff;
	font-weight: bold;
}
.acc-content {
	padding: 10px;
	display: none;
}
.acc-head__title {
	text-align: left;
	display: flex;
	align-items: center;
}
.acc-head__title a {
	color: inherit;
	text-decoration: underline;
}
.acc-head__loop {
	text-align: right;
	display: flex;
	align-items: center;
}
.acc-head__action {
	display: flex;
    align-items: center;
	justify-content: flex-end;
}
.acc-container .acc:nth-child(2n+1) .acc-head {
	background-color: #ededed;
}
/*----------------------------------------------------------*/
._section__hero {
	height: 25rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--white);
	margin-bottom: 30px;
	margin-top: -20px;
	position: relative;
    overflow: hidden;
    background: var(--blue);
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center center;
}
._section__hero > * {
	z-index: 10;	
}
._section__hero:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(rgb(72,0,72,0.8), rgba(35, 3, 71, 0.8));
	background: var(--blue);
	opacity: .8;
	z-index: 1;
}
._section__hero ._title {
	margin-bottom: 0;
}
/*----------------------------------------------------------*/
.usefullink__content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
    align-items: center;
    overflow: hidden;
    transition: 1s;
}
.usefullink__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 15px 20px;
}
.usefullink__heading {
	text-transform: uppercase;
	text-align: center;
	line-height: 1.2;
	max-width: 150px;
	font-size: 12px;
}
.usefullink__imagewrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}
.usefullink__image {
	max-width: 100%;
    height: auto;
    max-height: 70px;
}
/*----------------------------------------------------------*/
.gallery__content {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.gallery__content .gallery__item {
	flex-basis: calc(100% / 3 - 20px);
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.gallery__content .gallery__image {
	min-height: 200px;
	margin-bottom: 10px;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
.gallery__content .gallery__image>a {
	display: block;
	width: 100%;
	height: 100%;
}
.gallery__content .gallery__title {
	color: var(--main-text);
	font-weight: 700;
}
.gallery__content .gallery__title:hover {
	color: var(--orange);
}
.gallery__wrapper {
    columns: 3 200px;
    column-gap: 1.5rem;
    margin: 0 auto;
}
.gallery__wrapper div {
    width: 150px;
    margin: 0 1.5rem 1.5rem 0;
    display: inline-block;
    width: 100%;
    border-radius: 5px;
    transition: all .25s ease-in-out;
}
.gallery__wrapper div:hover img {
    filter: grayscale(0);
}
.gallery__wrapper:hover {
    border-color: coral;
}
.gallery__wrapper img {
    width: 100%;
    filter: grayscale(100%);
    border-radius: 5px;
    transition: all .25s ease-in-out;
}
.gallery__wrapper p {
    padding: 0;
    text-align: center;
    font-style: italic;
}
/*----------------------------------------------------------*/
.form__captcha {
	margin-bottom: 15px;
}
/*----------------------------------------------------------*/
.search__wrapper {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 100%;
}
.search__form {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	align-items: flex-start;

}
.search__form input {
	border: 1px solid #eee;
	padding: 10px 15px;
	font-size: 16px;
	width: 100%;
}
.search__form .search__item {
	flex: 1 1 250px;
}
.search__form .search__btn {
	flex: 0 0 120px;
	padding: 10px 20px;
	background: var(--orange);
	border: 1px solid var(--orange);
	color: var(--white);
	font-size: 16px;
}
.search-result {
	padding: 20px 0;
}
/*----------------------------------------------------------*/

.administration .ui-tabs {
	padding: 0;
	margin-bottom: 20px;
}
.administration .ui-widget-header {
	background: transparent;
	border: 0;
}
.administration .ui-widget.ui-widget-content {
	border: 0;
}
.administration .ui-tabs .ui-tabs-nav {
	padding: 0;
}
.administration .ui-state-active,
.administration .ui-widget-content .ui-state-active,
.administration .ui-widget-header .ui-state-active,
.administration a.ui-button:active,
.administration .ui-button:active,
.administration .ui-button.ui-state-active:hover
{
	background-color: #fff !important;
	border: 1px solid var(--blue) !important;
	border-bottom: 0 !important;
	font-weight: 700;
	font-size: 16px;
}
.administration .ui-state-default,
.administration .ui-widget-content .ui-state-default,
.administration .ui-widget-header .ui-state-default,
.administration .ui-button,
html .administration .ui-button.ui-state-disabled:hover,
html .administration .ui-button.ui-state-disabled:active {
	background-color: var(--blue);
	border: 1px solid var(--blue);
	border-bottom: 0;
	font-size: 16px;
	color: #fff;
}
.administration .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.administration .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.administration .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	color: #000;
}
.administration .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	color: #fff;
}
.administration .ui-tabs .ui-tabs-panel {
	border: 1px solid var(--blue);
}
.employee__card {
	max-width: 300px;
}
.employee__main {
	padding: 15px 0;
}
.employee__image {
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.employee__image img {
	max-width: 100%;
}
.employee__info {
	display: flex;
}
.employee__info>div {
	flex: 1 1 300px;
}
.employee__name {
	font-size: 26px;
	margin-bottom: 15px;
}
.employee__position {
	font-size: 20px;
	margin-bottom: 15px;
}
.employee__contacts p {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
}
.employee__contacts span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 35px;
	width: 35px;
	background: var(--blue);
	color: #fff;
	border-radius: 50%;
	font-size: 20px;
}
.employee__education {
	padding: 15px 0;
}
.employee__profession {
	padding: 15px 0;
}
.employee__skills {
	padding: 15px 0;
}
.employee__qualification {
	padding: 15px 0;
}
.employee__sociability {
	padding: 15px 0;
}
.employee__leadership {
	padding: 15px 0;
}
/*----------------------------------------------------------*/
/*----------------------------------------------------------*/
@media only screen and (max-width: 1200px) {
	.header__logo {
		margin: 20px 0;
	}
	.header__buttons {
		margin-bottom: 15px;
	}
	.header__sertificates {
		width: 100%;
		margin-bottom: 15px;
	}
	._title {
		font-size: 35px;
		margin-bottom: 35px;
	}
	.standarts__content {
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media only screen and (max-width: 1048px) {
	.top__container {
		flex-wrap: wrap;
		/* flex-direction: column; */
	}
	.contacts__item:not(:last-child) {
		margin: 0 20px 0 0;
	}
	.top__menu {
		order: 2;
	}
	._section.links {
		display: none;
	}
	.footer__links a {
		flex-basis: calc(100% / 6 - 20px);
		align-items: center;
	}
}
@media only screen and (max-width: 991px) {
	.header__logo {
		margin: 20px 0;
	}
	.header__buttons {
		margin-bottom: 15px;
	}
	.header__sertificates {
		width: 100%;
		margin-bottom: 15px;
	}
	.features__item {
		width: calc(100% /2 - 20px);
	}
	.features__content .item-4 {
		order: 5;
		width: 100%;
	}
	.standarts__content {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.services .service__title {
		font-size: 22px;
	}
	.services .list__item {
		font-size: 16px;
		line-height: 38px;
	}
	.news_page .news__item {
		flex-basis: calc(100% / 2 - 30px);
	}
	.footer__links a {
		flex-basis: calc(100% / 6 - 20px);
		align-items: center;
	}
}
@media only screen and (max-width: 768px) {
	.header__logo {
		width: 100%;
		margin: 20px 0;
	}
	.header__buttons {
		width: 100%;
		margin-bottom: 20px;
	}
	.header__sertificates {
		width: 100%;
		margin-bottom: 15px;
	}
	.about__content {
		flex-direction: column;
	}
	.about__images {
		justify-content: space-between;
	}
	.standarts__content {
		grid-template-columns: 1fr 1fr;
	}
	.services .services__item {
		flex-basis: calc(100% / 2 - 30px);
		padding-bottom: 130px;
	}
	.services .service__title {
		font-size: 20px;
	}
	.services .list__item {
		font-size: 16px;
		line-height: 33px;
	}
	.footer__links a {
		flex-basis: calc(100% / 4 - 20px);
		align-items: center;
	}
	.popup.open .popup__content {
		flex-direction: column;
	}
}
@media only screen and (max-width: 560px) {
	article table thead {
		display: none;
	}
	article table th, article table td {
		text-align: center;
		line-height: 1.4;
	}
	.d-xs {
		display: inline-block;
	}
	._title {
		font-size: 25px;
		margin-bottom: 25px;
	}
	.header__container {
		flex-direction: column;
		align-items: stretch;
	}
	.header__container .menu {
		margin-bottom: 10px;
	}
	.header__container .menu .menu__list {
		flex-wrap: wrap;
	}
	.header__logo {
		width: 100%;
		margin: 15px 0;
		display: flex;
	}
	.header__buttons {
		width: 100%;
		margin-bottom: 15px;
		gap: 15px;
	}
	.header__sertificates {
		width: 100%;
		margin-bottom: 15px;
	}
	.top .top__container {
		flex-direction: row;
		padding-bottom: 15px;
	}
	.top__contacts {
		margin-bottom: 10px;
		justify-content: space-between;
	}
	.top .contacts__list {
		justify-content: center;
	}
	.top .social__list {
		min-height: 20px;
	}
	.contacts__item {
		padding: 5px 0;
	}
	.contacts__item:not(:last-child) {
		margin: 0 10px 0 0 !important;
	}
	.menu__list {
		justify-content: space-between;
	}
	.menu__item:not(:last-child) {
		margin: 0px;
	}
	.sertificate__item:not(:last-child) {
		margin: 0;
	}
	.sertificate__item img {
		margin: 10px;
	}
	.features__content {
		grid-template-columns: 1fr;
	}
	.features__item {
		width: 100%;
	}
	.features__content .item-4__flags {
		max-width: 100%;
		justify-content: space-between;
	}
	.features__item h3 {
		max-width: 100%;
	}
	.standarts__content {
		grid-template-columns: 1fr;
	}
	.advantages__content {
		grid-template-columns: 1fr;
	}
	.advantages__content .advantage__title h3 {
		font-size: 20px;
	}
	.reviews .reviews__content {
		grid-template-columns: 1fr;
	}
	.reviews .review__header {
		display: block;
	}
	.services .services__item,
	.services .services__item.block-2x {
		flex-basis: calc(100% / 1 - 30px);
		padding-bottom: 100px;
	}
	.services .service__title {
		font-size: 18px;
	}
	.services .list__item {
		font-size: 14px;
		line-height: 30px;
	}
	.clients__item {
		margin: 5px;
		max-width: 110px;
	}
	.news_page .news__item {
		flex-basis: calc(100% - 30px);
	}
	.news_single__title {
		font-size: 18px;
	}
	.news_single__image {
		margin-bottom: 10px;
		border-radius: 10px;
		overflow: hidden;
		width: 100%;
		height: 250px;
	}
	.footer__bottom ._container {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}
	.footer__links a {
		flex-basis: calc(100% / 2 - 20px);
		align-items: center;
	}
	.footer__copyright {
		margin-bottom: 15px;
	}
	article p {
		font-size: 14px;
	}
	article ul {
		font-size: 14px;
	}
	article table tr {
		display: flex;
		flex-direction: column;
	}
	article table .fit {
		width: 100% !important;
		text-align: center !important;
	}
	article table .btn {
		padding: 3px 5px;
	}
	.breadcrumbs {
		display: none;
	}
	.education__title {
		margin-top: 20px;
	}
	.popup .order__info {
		width: 100%;
	}
	.popup .popup__content {
		padding: 15px;
	}
	.popup .popup__column {
		padding: 0;
	}
	.acc-head {
		display: flex;
		flex-direction: column;
	}
	._section__hero {
		height: 10rem;
		margin-top: 0px;
	}
	.gallery__content .gallery__item {
		flex-basis: 100%;
		flex-shrink: 1;
	}
	.usefullink__item p {
		display: none;
	}
	.clients__image {
		max-height: 40px;
	}
	.usefullink__item {
		margin: 5px;
	}
	.usefullink__image {
		max-height: 40px;
	}
	.form .form__footer {
		flex-direction: column;
	}
	.d-flex {
		flex-direction: column;
	}
	.employee__info {
		flex-direction: column;
	}
}
@media only screen and (max-width: 320px) {
	.header__logo {
		text-align: center;
	}
	.menu .menu__item {
		margin: 0 !important;
	}
	.header__buttons .btn {
		padding: 5px 8px;
		font-size: 12px;
		margin: 0;
		flex-direction: column;
	}
	.header__buttons .btn i {
		font-size: 18px;
	}
	.employee__info>div {
		flex: auto;
	}
}